#!BuildTag: private-registry/private-registry-helm:1.0.0-%RELEASE%
#!BuildTag: private-registry/private-registry-helm:1.0.0
#!BuildTag: private-registry/private-registry-helm:latest
annotations:
  helm.sh/images: |
    - image: registry.suse.com/private-registry/harbor-nginx:1.21
      name: nginx
    - image: registry.suse.com/private-registry/harbor-core:2.12
      name: harbor-core
    - image: registry.suse.com/private-registry/harbor-db:2.12
      name: harbor-db
    - image: registry.suse.com/private-registry/harbor-exporter:2.12
      name: harbor-exporter
    - image: registry.suse.com/private-registry/harbor-jobservice:2.12
      name: harbor-jobservice
    - image: registry.suse.com/private-registry/harbor-portal:2.12
      name: harbor-portal
    - image: registry.suse.com/private-registry/harbor-registry:2.8.3
      name: harbor-registry
    - image: registry.suse.com/private-registry/harbor-registryctl:2.12
      name: harbor-registryctl
    - image: registry.suse.com/private-registry/harbor-trivy-adapter:0.32.3
      name: harbor-trivy-adapter
    - image: registry.suse.com/private-registry/harbor-redis:7.2
      name: redis
apiVersion: v2
appVersion: 2.12.2
description: Harbor is an open source trusted cloud native registry project that stores, signs, and scans content. Harbor extends the open source Docker Distribution by adding the functionalities usually required by users such as security, identity and management. Harbor supports replication of images between registries, and also offers advanced security features such as user management, access control and activity auditing.
home: https://apps.rancher.io/applications/harbor
maintainers:
  - name: SUSE LLC
    url: https://www.suse.com/
name: suse-private-registry
version: 1.0.0
